{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "recipes_slash"
    },
    "tags": [
      "heavyworkbench"
    ],
    "pattern": [
      "A B",
      "   ",
      "   "
    ],
    "key": {
      "A": {
        "item": "weapon:regular_sword",
        "data": 0
      },
      "B": {
        "item": "minecraft:book",
        "data": 0
      }
    },
    "result": [
      { "item": "card:slash", "count": 1, "data": 0 },
      { "item": "weapon:regular_sword", "count": 1, "data": 0 }
      ]
  }
}